Subject: Please Help me and invest

From: "Mr Beky" <[email-masked]>
Date: Thu, 24 Jun 2004 05:03:57 +0100

Dear sir

Permit me to inform you of my desire of going into business  relationship with you.I am STEVE MARK JR, The first son of late Mr and Mrs Peter Mark. 
My father was a very wealthy GOLD and COCOA  mernchant in congo republic. He  was poisoned to death byhis
business associate on one of their  business outings.  When my 
mother died on the 21ST  october 1994 , My father took me and my brother sospecail
because we were motherless.Before  the death of my father on the 29th  November 2000 in a private hospital 
here in South Africa, He  sincerely called me on his bed side  and told me  
that he had a sum of 55.600,000 US  DOLLARS (FIFTY FIVE MILLION 
SIX HUNDRED THOUSAND USA DOLLARS)kept in a security company .

He also said that the security company does not know the content of 
the safe Box.He  also used my name to Deposit  the  money  as his first Son for
next of kin. He  also explained  to me that it was because of 
this wealth that he was poisoned by his business 
assocaites, That I should  seek for a foreign partner in a country  
of my choice where I will  transfer this money  and use it for 
investment purposes,I want you to assist me in clearing this fund into your  
accountoversea as a beneficiary of the fund, and also use it  for  an investment purpose, such as real estate management. 
My intrested are as of investment are; REAL ESTATE,HOTELS, PETROLUM INDUSTRY.   I am
honourably seeking for your assistance in the following ways.(1)To assist me  to clear this  fund from the 
security company and transfer to your account successfully. (2)To serve as the 
guardian of this fund since I am a Boy of (26)yrs.(3)To makearrangement for
me to come over to your  country  to further my Educationand to secure
a  residential  permit in your country.Moreover, I am willing to offer
you 15% of the total sum  as compensation for your effort /input after the successful transfer of this fund 
to your nominated  account. Furthermore,you can indicate your option 
towards assisting me as I believe that  this  transaction  would be concludedwithin 14
days,from the day you signify interest to assist me.  Awaiting  to hear from you  soonest.   Please  reach 
me through the E-mail address above.  

Thanks and God bless you for your anticipated
coperation .         
Best Regards,
Johnson Beky